<Gauge Name="Fuel warning" Version="1.0">
   <Element>
      <Visible>(A:Circuit general panel on, bool) </Visible>
      <Element>
         <Select>
            <Value>(A:FUEL TOTAL QUANTITY, gallons) 250 &gt; </Value>
            <Case Value="1">
               <Image Name="Annun_Fuel_off.bmp" Bright="No" ImageSizes="60,32"/>
            </Case>
            <Case Value="0">
               <Image Name="Annun_Fuel_on.bmp" Bright="Yes" ImageSizes="60,32"/>
            </Case>
         </Select>
      </Element>
   </Element>
   <Mouse>
      <Area Tooltip="%Fuel warning left">
       <Help ID="HELPID_GAUGE_FUEL"/>
       <Cursor Type="Hand" /> 
      </Area>
   </Mouse>
</Gauge>
